<!-- 
  Example launch file for octomap_server mapping: 
  Listens to incoming PointCloud2 data and incrementally builds an octomap. 
  The data is sent out in different representations. 

  Copy this file into your workspace and adjust as needed, see
  www.ros.org/wiki/octomap_server for details  
-->
<launch>
	<!-- <node pkg="tf" type="static_transform_publisher" name="transform_static_frame" args="0 0 0 0 0 -1.57 map_frame parent_frame 30" /> -->
  <node pkg="tf" type="static_transform_publisher" name="transform_dynamic_frame" args="0 0 0 1.57 -1.57 0 child_frame robot_frame 30" />
	<!-- <node pkg="tf" type="static_transform_publisher" name="camera_link_to_child_frame_publihser" args="0 0 0 0 0 0 child_frame camera_depth_optical_frame 30" /> -->
</launch>
